## fretsonfire-songs-muldjord 2.dfsg

=== debian/changelog ===
fretsonfire-songs-muldjord (2.dfsg-3) unstable; urgency=medium

  * Team Upload
  * Import on Salsa
  * Switch to DebHelper 13
  * Bump Standards-Version to 4.7.0
  * Update Miriam email address

 -- Alexandre Detiste <tchet@debian.org>  Sat, 08 Feb 2025 13:07:36 +0100

fretsonfire-songs-muldjord (2.dfsg-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 20 May 2022 23:00:15 +0200

fretsonfire-songs-muldjord (2.dfsg-2) unstable; urgency=medium

  * Team upload.
  * Switch to source format 3.0 (quilt).
  * wrap-and-sort -sa.
  * Use compat level 9 and require debhelper >= 9.
  * Declare compliance with Debian Policy 3.9.8.
  * Remove Matthew Johnson from Uploaders. (Closes: #762569)
  * Simplify debian/rules by using dh sequencer.
  * Use default compressor for the package instead of obsolete bz2 compression.
    Thanks to Guillem Jover for the report. (Closes: #833223)
  * Switch to Apache-2.0 license for the debian packaging.
  * Suggest fretsonfire-game because it is not strictly required.

 -- Markus Koschany <apo@debian.org>  Mon, 22 Aug 2016 19:58:06 +0200

fretsonfire-songs-muldjord (2.dfsg-1) unstable; urgency=low

  * Repacked tarball without x bits set

 -- Matthew Johnson <mjj29@debian.org>  Fri, 13 Mar 2009 19:00:46 +0000

fretsonfire-songs-muldjord (1.dfsg-1) unstable; urgency=low

  * Initial packaging

 -- Matthew Johnson <mjj29@debian.org>  Sat, 22 Dec 2007 23:31:01 +0000
