=== debian/control ===
Source: fretsonfire-songs-muldjord
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Miriam Ruiz <miriam@debian.org>,
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/games-team/fretsonfire-songs-muldjord
Vcs-Git: https://salsa.debian.org/games-team/fretsonfire-songs-muldjord.git

Package: fretsonfire-songs-muldjord
Architecture: all
Depends:
 ${misc:Depends}
Suggests:
 fretsonfire-game
Description: game of musical skill and fast fingers - Songs Package
 Frets on Fire is a game of musical skill and fast fingers. The aim of
 the game is to play guitar with the keyboard as accurately as possible.
 .
 This is a data package of songs written by Muldjord
