=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_after_dh_install:
	# Remove extra licence files:
	find $(CURDIR)/debian/fretsonfire-songs-muldjord -name license.txt -exec rm {} \;

ORIG_VERSION=$(shell head -n1 debian/changelog  | sed 's/[a-zA-Z0-9-]* (\(.*\)-\([^-]\)*) .*/\1/')

../muldjord-armygeddon_fof.tar.bz2:
	wget -O $@ http://downloads.muldjord.com/muldjord-armygeddon_fof.tar.bz2
../muldjord-chaos_god_fof.tar.bz2:
	wget -O $@ http://downloads.muldjord.com/muldjord-chaos_god_fof.tar.bz2
../muldjord-internal_degeneration_fof.tar.bz2:
	wget -O $@ http://downloads.muldjord.com/muldjord-internal_degeneration_fof.tar.bz2
../muldjord-mutilated_mime_fof.tar.bz2:
	wget -O $@ http://downloads.muldjord.com/muldjord-mutilated_mime_fof.tar.bz2

# armygeddon  chaos_god   internal_degeneration  mutilated_mime
get-orig-source:  ../muldjord-armygeddon_fof.tar.bz2 ../muldjord-chaos_god_fof.tar.bz2 ../muldjord-internal_degeneration_fof.tar.bz2  ../muldjord-mutilated_mime_fof.tar.bz2
	rm -rf fretsonfire-songs-muldjord-$(ORIG_VERSION) armygeddon  chaos_god   internal_degeneration  mutilated_mime
	for i in $^; do tar xvjf $$i; done
	mkdir -p fretsonfire-songs-muldjord-$(ORIG_VERSION)
	mv -f armygeddon chaos_god internal_degeneration mutilated_mime fretsonfire-songs-muldjord-$(ORIG_VERSION)
	find "fretsonfire-songs-muldjord-$(ORIG_VERSION)" -type f | xargs chmod -x
	tar zcvf ../fretsonfire-songs-muldjord_$(ORIG_VERSION).orig.tar.gz fretsonfire-songs-muldjord-$(ORIG_VERSION)
	rm -rf fretsonfire-songs-muldjord-$(ORIG_VERSION)
